@charset "UTF-8";
/* ######################################################################################

　アクセス

###################################################################################### */
/* ====================================================
  共通
==================================================== */
.pageAccess .wallBelt.topZero{
    padding-top: 0;
}

.pageAccess .btn ul {
	display: flex;
	justify-content: center;
	flex-wrap:wrap;
}
.pageAccess .btn ul li { width: 35%; margin: 30px;}
.pageAccess .btn ul li a {
	display: block;
	padding:20px 15px;
	background: linear-gradient(45deg, #0b2441, #244063 52%, #0b2441);
	color: #fff;
	font-size: 120%;
	box-shadow: 0 8px 15px rgba(0, 0, 0, .2);
	transition: .5s box-shadow, .5s filter;
}
.pageAccess .btn ul li a:hover {
	background: linear-gradient(45deg, #244063, #0b2441 52%, #244063);
	box-shadow: none;
}
.pageAccess .btn ul li a:after {
	content: "\f105";
    display: inline-block;
    margin-left: 15px;
    color: #ffffff;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.pageAccess .map p.small { text-align:left; font-size: 11px; margin-top: 10px;}

@media screen and (max-width: 767px) {
	.pageAccess .btn ul { display: block;}
	.pageAccess .btn ul li { width: 100%; margin: 30px 0;}


}
/* ====================================================
  attention
==================================================== */
.pageAccess .attentionList li{font-size: 70%; line-height: 1.7;}

@media print, screen and (min-width: 768px) {
	.pageAccess .attention{text-align: left; padding: 3em 15px;}
}
@media screen and (max-width: 767px) {
		.pageAccess .attention{text-align: left; padding: 15px;}
}

.pageAccess .doublebtn ul li { color: #000;}


/* end */